.TH QEPCAD 1
.SH NAME
QEPCAD \- Quantifier Elimination by Partial Cylindrical Algebraic
Decomposition
.SH SYNOPSIS
.B qepcad [\-h|\-v] [\-noecho] [\-t
.I <num>
.B ] [+N
.I <numcells>
.B ]
.SH DESCRIPTION
QEPCAD B is a program for studying Cylindrical Algebraic
Decomposition (CAD).  It constructs CADs from an input formula and
variable order, and provides many commands for getting info out of the
CAD, including construction of simple equivalent Tarski formulas.
.SH OPTIONS
.IP -h
Help information
.IP -v
Print version string
.IP -noecho
Turns off echoing of input
.IP "-t <num>"
Sets a timeout of
.I <num>
seconds.
.IP "+N<numcells>"
Sets garbage collected space to
.I <numcells>.
Default is 2000000.  Maximum allowable is 1073741822 (Because "Word"
is 32 bits).
.IP +h
Prints Saclib help message.
.SH AUTHORS
The principal author of the original QEPCAD is Hoon Hong. Other
contributors include:
.IP \[bu]
Christopher W. Brown
.IP \[bu]
George E. Collins
.IP \[bu]
Mark J. Encarnacion
.IP \[bu]
Jeremy R, Johnson
.IP \[bu]
Werner Krandick
.IP \[bu]
Scott McCallum
.IP \[bu]
Stanly Steinberg
.IP \[bu]
Richard Liska
.IP \[bu]
Nicolas Robidoux
.RE

The author of Version B is Christopher W. Brown <wcbrown@usna.edu>.

This manual page was written by Doug Torrance <dtorrance@piedmont.edu>
for the Debian GNU/Linux system (but may be used by others).
.SH "SEE ALSO"
.BR cad2d (1)
